// JavaScript Document

function clic_mini1()
	{
	document.getElementById("image1").style.opacity = "1";
	document.getElementById("image2").style.opacity = "0";	
	document.getElementById("image3").style.opacity = "0";
	document.getElementById("image4").style.opacity = "0";
	}

function clic_mini2()
	{
	document.getElementById("image1").style.opacity = "0";
	document.getElementById("image2").style.opacity = "1";	
	document.getElementById("image3").style.opacity = "0";
	document.getElementById("image4").style.opacity = "0";
	}

function clic_mini3()
	{
	document.getElementById("image1").style.opacity = "0";
	document.getElementById("image2").style.opacity = "0";	
	document.getElementById("image3").style.opacity = "1";
	document.getElementById("image4").style.opacity = "0";
	}

function clic_mini4()
	{
	document.getElementById("image1").style.opacity = "0";
	document.getElementById("image2").style.opacity = "0";	
	document.getElementById("image3").style.opacity = "0";
	document.getElementById("image4").style.opacity = "1";
	}
	
